<?php

namespace Saswp;

function list_of_filters_shortcode() {
	ob_start();
	?>
	<div id="list-of-filters">
		<list-of-filters></list-of-filters>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'list_of_filters', 'Saswp\list_of_filters_shortcode' );

?>
